<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">基础活动管理</a></div>
		<div class="common_content_title">生命周期活动  </div>
		<div class="common_content_table box_shadow border10">
			<table id="activityTable" class="easyui-datagrid" style="width:100%;height:400px" 
				data-options="
				pagination:false,
				singleSelect:true,
				collapsible:true
				">
				<thead>
					 <tr>
		                <th data-options="field:'activityId',width:100,hidden:true">&nbsp;&nbsp;</th>
		                <th data-options="field:'activityTypeId',width:100
		                	,formatter:function(value,row,index){return value==0?'生命周期':'消费促进';}">&nbsp;&nbsp;</th>
		                <th data-options="field:'activityName',width:120,align:'center'">活动场景名称</th>
		                <th data-options="field:'activityDesc',width:300,align:'center'">活动内容</th>
		                <th data-options="field:'activityAmount',width:150,align:'center'">进行中活动数量</th>
		                <th data-options="field:'activityCode',width:250,align:'center'
		                	,formatter:function(value,row,index){return rowformater_activity(value,row,index);}">操作</th>
		            </tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['activityManage'],function(re){
					re.init(0);
				});
			});
		</script>
	</body>

</html>